<bugID>932941<Summary>Huge about:home favicon in History sub view in Menu Panel</Summary><Description>The favicon for about:home in History sub-view is bigger than normal, other sites seem to be fine. See http://cl.ly/image/3425292E2W0d</Description></bugID>